<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>kidstart</title>
    <link rel="stylesheet" href="../src/assets/css/libs.min.css">
    <link rel="stylesheet" href="../src/assets/css/style.min.css">
  </head>
  <body class="wrapper">
    <header class="header">
      <div class="container header__container"> 
        <div class="header__burger">
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
        </div><a class="header__logo" href="#"><img src="img/header/logo.svg" alt=""></a>
        <ul class="header__nav navigation">
          <li class="navigation__item">  <a class="navigation__link" href="#">Как проходит обучение</a></li>
          <li class="navigation__item">  <a class="navigation__link" href="#">Как создавался курс</a></li>
        </ul>
      </div>
    </header>
    <main class="main-page">
      <div class="modal-wrp"><a href="#" onclick="$('#exampleModal').arcticmodal()">Открыть модальлное окно</a></div>
    </main>
    <footer class="footer">
      <div class="container"> 
        <div class="footer-top"> <a class="footer-top__logo" href="#"><img src="img/footer/logo.svg" alt=""></a>
          <div class="footer-top__assign"> <a href=""> <span>Записаться на отдельный курс</span><img src="img/footer/arrow.svg" alt=""></a>
            <p>по развитию определенного качества ребенка и для решения проблемы</p>
          </div>
          <div class="footer-top__soc"> <a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/yt.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/vk.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/inst.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/fb.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/viber.svg" alt=""></a></div>
        </div>
        <div class="footer-bottom">
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span> Как это работает</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Как создавался курс</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Методологи курса</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><img src="img/footer/card-icon.svg" alt=""><span>Подарочные карты</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><img src="img/footer/free.svg" alt=""><span>Весь курс бесплатно</span></a></li>
          </ul>
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей 7-8 лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей 9-11 лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей 12-14 лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей 15-17 лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Отдельные уроки, программы и курсы</span></a></li>
          </ul>
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Тест на лидерские качества</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Проблемы детского бизнес-образования</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Партнеры проекта</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Работа у нас</span></a></li>
          </ul>
          <div class="footer-data"> 
            <p>АНО Первое Арбитражное Учреждение</p>
            <p>ИНН 0011223344</p>
            <p>ОГРН 445566778899</p>
            <p>г. Москва, ул. Автозаводская, 23Ак2</p>
          </div>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script><div style="display: none;">
<div class="box-modal" id="exampleModal">
<div class="box-modal_close arcticmodal-close"><img src="img/modal/close.svg"></div>
<div class="box-modal__inner">
<h2 class="box-modal__title">Поделиться</h2>
<p class="box-modal__txt">Мой ребенок записан на бесплатный урок по предпринимательству в школу KidStart</p>
<div class="box-modal__soc">
<a href="#"><img src="img/modal/vk.svg"></a>
<a href="#"><img src="img/modal/fb.svg"></a>
<a href="#"><img src="img/modal/tw.svg"></a>
<a href="#"><img src="img/modal/ok.svg"></a>
</div>
<p class="box-modal__txt-gray">Кстати, за этот пост Вы получите <span>50% скидку</span> если ребенок будет учиться у нас дальше! Не забудьте сделать скриншот или фото после размещения и сохранить ссылку!</p>
</div>
</div>
</div>
  </body>
</html>